Subject: Re: [RFC] Zit (v2): the git-based single file content tracker

From: Jakub Narebski <[email-masked]>
Date: Sun, 26 Oct 2008 08:20:17 -0700 (PDT)

"Giuseppe Bilotta" <[email-masked]> writes:
> On Fri, Oct 24, 2008 at 12:43 PM, Jakub Narebski <[email-masked]> wrote:
>> Giuseppe Bilotta <[email-masked]> writes:
>>
>>> The reworked Zit ( git://git.oblomov.eu/zit ) works by creating
>>> .file.git/ to track file's history. .file.git/info/excludes is
>>> initialized to the very strong '*' pattern to ensure that things such
>>> as git status etc only consider the actually tracked file.
>> [...]
>>
>> Could you add it to Git Wiki page:
>>  http://git.or.cz/gitwiki/InterfacesFrontendsAndTools
>>
>> I think that the project is interesting enough to be added there
>> even if it is still in beta, or even alpha, stage.
> 
> Ah, good idea. Done, in Version Control Interface layers section

Thanks.

I have added link to repositoy, as you didn't configure your gitweb to
display those URL links (see gitweb/README and gitweb/INSTALL).

-- 
Jakub Narebski
Poland
ShadeHawk on #git